# Comisiones y primas de seguros del SPP

La información se actualiza en nuestra base de datos mensualmente con información oficial de SBS el primero de cada mes.

Actualmente puede consultar información del periodo 2022-01 en adelante.

## Consulta comisiones y primas de seguros del SPP

> Consulta comisiones y primas de seguros AFP Habitat, Integra, Prima y Profuturo.

```json
{"openapi":"3.0.2","info":{"title":"MIGO API","version":"2.0"},"tags":[],"servers":[{"url":"https://api.migo.pe/api/v2"}],"security":[{"bearerAuth":[]}],"components":{"securitySchemes":{"bearerAuth":{"type":"http","scheme":"bearer"}},"parameters":{"AcceptJsonParam":{"name":"Accept","in":"header","required":true,"schema":{"type":"string"}}},"schemas":{"ComisionPrima":{"type":"object","properties":{"success":{"type":"boolean"},"data":{"type":"array","items":{"$ref":"#/components/schemas/ComisionPrimaItem"}}}},"ComisionPrimaItem":{"type":"object","properties":{"afp":{"type":"string"},"comision_fija":{"type":"number"},"comision_flujo":{"type":"number"},"comision_mixta_flujo":{"type":"number"},"comision_mixta_saldo":{"type":"number"},"prima_de_seguro":{"type":"number"},"aporte_obligatorio":{"type":"number"},"remuneracion_maxima":{"type":"number"},"periodo":{"type":"string"}}},"Forbidden":{"type":"object","properties":{"success":{"type":"boolean"},"message":{"type":"string"}}},"NotFound":{"type":"object","properties":{"success":{"type":"boolean"},"message":{"type":"string"}}},"UnprocessableContent":{"type":"object","properties":{"success":{"type":"boolean"},"message":{"type":"string"},"errors":{"type":"object"}}}}},"paths":{"/comisiones-afp/{periodo}":{"get":{"summary":"Consulta comisiones y primas de seguros del SPP","description":"Consulta comisiones y primas de seguros AFP Habitat, Integra, Prima y Profuturo.","tags":["comision-prima"],"parameters":[{"$ref":"#/components/parameters/AcceptJsonParam"},{"name":"periodo","in":"path","required":true,"schema":{"type":"string"}}],"responses":{"200":{"description":"OK","content":{"application/json":{"schema":{"$ref":"#/components/schemas/ComisionPrima"}}}},"403":{"description":"Forbidden","content":{"application/json":{"schema":{"$ref":"#/components/schemas/Forbidden"}}}},"404":{"description":"Not Found","content":{"application/json":{"schema":{"$ref":"#/components/schemas/NotFound"}}}},"422":{"description":"Unprocessable Entity","content":{"application/json":{"schema":{"$ref":"#/components/schemas/UnprocessableContent"}}}}}}}}}
```


---

# Agent Instructions: Querying This Documentation

If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://docs.migo.pe/v2/afp/comisiones-y-primas-de-seguros-del-spp.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
